Package com.sun.jna.platform.unix

# Interface X11.XErrorHandler

All Superinterfaces:
  `Callback`

Enclosing interface:
  X11

public static interface X11.XErrorHandler extends Callback

- ## Nested Class Summary

  ## Nested classes/interfaces inherited from interface com.sun.jna.Callback

  `Callback.UncaughtExceptionHandler`

- ## Field Summary

  ### Fields inherited from interface com.sun.jna.Callback

  `FORBIDDEN_NAMES, METHOD_NAME`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `int`
  `apply(X11.Display display, X11.XErrorEvent errorEvent)`

- ## Method Details

  - ### apply

    int apply(X11.Display display, X11.XErrorEvent errorEvent)